prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: CoolKey Applet Library
Description: Library to talk to the CoolKey applet.
Version: 1.0.0
Libs: -Wl,-R${libdir} -L${libdir} -lckyapplet
Cflags: 
